» Ubuntu » パッケージ

Error

two or more packages specified (libglu1-mesa-dev quantal)